@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');

* {
  margin: 0;
  padding: 0;
  font-family: 'Poppins';
  box-sizing: border-box;
}

body {
  background: white;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: 100vh;
  width: 100%;
  background-color: white;
}

.content-container-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: white;
  background-image: url('/CLCR/images/login-bg.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.content-wrapper {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.success-message p {
  color: #D4070F;
  font-weight: 400;
  font-size: 16px;
  text-align: left;
  margin-bottom: 15px;
}

.success-message a {
  color: #D4070F;
  font-size: 16px;
  font-weight: 500;
}

.error-message {
  margin-left: 15px;
  margin-bottom: 10px;
  color: #D4070F;
}

.too-many-attempts {
  color: #D4070F;
}

.login-form .reset-label {
  color: #6D6D6D;
  font-weight: 600;
  font-size: 18px;
  margin-left: 90px;
  padding-bottom: 10px;
}

.login-form .reset-sentence,
.login-form .reset-sentence2 {
  color: #6D6D6D;
  font-weight: 400;
  font-size: 16px;
}

.login-form .reset-sentence2 {
  margin-bottom: 20px;
}

#password-requirements.error {
  width: 500px;
  padding: 0;
  font-size: 14px;
  font-weight: 450;
  color: #D4070F;
  text-align: left;
}

.logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.logo img {
  width: 230px;
  height: 120px;
}

.logo h1 {
  font-size: 24px;
  font-weight: 500;
  color: #6D6D6D;
  margin-top: 1.7em;
}

.logo .cainta-logo {
  height: 150px;
  width: 150px;
  margin-bottom: 15px;
}

.bottom-content {
  margin-top: 50px;
}

.wrapper-list {
  list-style-type: none; 
}

.wrapper-label {
  font-size: 16px;
  font-weight: 400;
  color: #6D6D6D;
  margin-right: 30px;
}

.content-wrapper .content-label:hover,
.credits-label:hover,
.wrapper-label:hover {
  text-decoration: none;
  color: #6D6D6D;
}

.credits-label {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 400;
  margin-top: 10px;
  font-size: 14px;
  color: white;
  margin-top: 25px;
}

.credits-label:hover{
  text-decoration: none;
  color: #6D6D6D;
}

.credits-label img {
  height: 15px;
  width: 15px;
  margin-right: 5px;
}

.login-form {
  width: 500px;
  height: auto;
  padding: 30px;
  padding-top: 20px;
  padding-bottom: 15px;
  background: linear-gradient(to bottom, #FFFFFF 40%, #2244AA 100%);
  border: 5px solid #2244AA;
  border-radius: 30px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}


.login-form h2 {
  font-size: 32px;
  font-weight: 700;
  color: #220268;
  text-align: center;
  margin-bottom: 35px;
}


.login-form label {
  font-size: 16px;
  font-weight: 400;
  padding-left: 15px;
  padding-bottom: 0px;
}

.login-form button {
  width: 100%;
  height: 35px;
  background-color: #220268;
  color: #fff;
  border: none;
  border-radius: 30px;
  cursor: pointer;
  margin-top: 2em;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}

.login-form button:hover {
  background-color: #1c1aaf;
}

.input-box {
  background: #EFEFF9;
  width: 100%;
  height: 40px;
  border: 2px solid #C3C3C3;
  border-radius: 30px;
  padding: 5px;
  margin: 10px 0;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.input-box input {
  background: #EFEFF9;
  width: 100%;
  height: 100%;
  padding: 5px;
  border: 0;
  outline: 0;
  font-size: 16px;
}

.input-box img {
  width: 30px;
  height: 15px;
  padding-right: 10px;
  cursor: pointer;
}

.form-links {
  text-align: center;
}

.back-link {
  width: 100%;
  text-align: center;
  margin-top: 15px;
  justify-content: center;
  align-items: center;
}

.back-link .back-to-login {
  display: flex; 
  justify-content: center;
  align-items: center; 
  width: 100%;
  height: 35px;
  background-color: #2244AA;
  color: #fff;
  border: none;
  border-radius: 30px;
  cursor: pointer;
  margin-top: 2em;
  text-decoration: none;
}

.back-to-login:hover {
  color: white;
  background-color: #d4070f;
  text-decoration: none;
}

.login-form .password-change {
  color: #6D6D6D;
  font-size: 20px;
  font-weight: 600;
  margin-left: 80px;
  padding-bottom: 15px;
}

.login-form .password-change2, 
.login-form .password-change3 {
  color: #6D6D6D;
  font-size: 15px;
  font-weight: 450;
  text-align: left;
  margin-bottom: 15px;
}

.login-form .check{
  height: 100px;
  width: 100px;
  margin-left: 9em;
  margin-bottom: 15px;
}

a {
  text-decoration: none;
  color: #1113a1;
  padding: 5px;
  padding-left: 15px;
  font-weight: 500;
  font-size: 14px;
}

a:hover {
  text-decoration: underline;
  color: #1c1aaf;
}

.input-box input::placeholder {
  color: #7D7D7D;
  font-size: 14px; 
  padding-left: 10px;
}

.incorrect-password,
.email-not-found {
  color: #d4070f;
  font-size: 14px;
  font-weight: 400;
  padding-left: 15px;
  margin-bottom: 5px;
}

.error-list {
  list-style: none;
  padding: 0;
}

.success-message {
  color: #0c8900;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
}

.back-button {
  height: 35px;
  margin-top: 15px;
  justify-content: flex-start;
}

.back-button a:hover {
  text-decoration: none;
  color: #d4070f;
  font-weight: 600;
}

@media only screen and (max-width: 600px) {
  .container {
    padding: 10px;
  }

  .logo {
    margin-top: 10px;
  }

  .login-form {
    width: 100%;
  }
}
